    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="{{ url_for('static', filename='favicon.png') }}">
	<link rel="stylesheet" href={{ url_for('static', filename='bootstrap/css/bootstrap.min.css') }}>
    <link rel="stylesheet" href={{ url_for('static', filename='css/index.css') }}>
    <link rel="stylesheet" href={{ url_for('static', filename='css/all.css') }}>
    <!--<script src="https://kit.fontawesome.com/2686184d79.js"></script>-->